
@media screen and (min-width: 1920px) {
  .container {
    max-width: 1800px;
    width: 95%;
  }
  .content {
    background: url("../img/bg_large1.png") top center/ cover no-repeat;
    overflow: hidden;
    min-height: 100vh;
    position: relative;
  }

  .content:before {
    display: none;
  }

  .content::after {
    display: none;
  }
  .main__title {
    font-size: 52px;
  }
  /* .main__desc{
    margin-left: 48%;
    margin-top: 100px;
    max-width: inherit;
  } */
  .register__wrapper{
    max-width: 700px;
  } 
  .register__info{
    font-size: 42px;

  }
  /* .form-btn{
    max-width: 500px;
    font-size: 40px;
  } */
}

@media screen and (min-width: 960px) and (max-width: 1199px) {
  .container {
    max-width: 920px;
  }

  .content {
    background: url("../img/bg_large2.png") top center/ cover no-repeat;
    background-position: unset;
    overflow: hidden;
    min-height: 100vh;
    position: relative;
  }

  .content:before {
    left: -70px;
    bottom: -6px;
  }

  .content::after {
    left: 160px;
    bottom: -6px;
  }

  .content__info-img--one {
    top: 325px;
    left: 428px;
  }

  .content__info-img--two {
    top: 815px;
    left: 221px;
  }

  .content__info-img--three {
    top: 707px;
    left: 454px;
  }

  .content__info-img--four {
    top: 700px;
  }

  .content__info-img--five {
    top: 715px;
  }

  .content__info-text {
    top: 750px;
  }

  .header {
    margin-top: 25px;
  }

  .main__desc {
    margin-top: 9px;
    width: auto;
    max-width: 500px;
    margin-left: 43%;
  }

  .main__subtitle {
    font-size: 22px;
    padding-left: 20px;
    max-width: 425px;
  }

  .main__subtitle:before {
    /* width: 57px;
		height: 3px;
		left: -29px; */
    top: 14px;
  }

  .main__text {
    margin-top: 19px;
    font-size: 24px;
    display: none;
  }

  .main__text-bold {
    font-size: 24px;
  }

  .register__wrapper {
    display: flex;
    flex-direction: column;
    /* min-height: 340px; */
    margin-bottom: 15px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .password-input {
    margin-left: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    max-width: 720px;
  }

  .content:before {
    left: -94px;
  }

  .content::after {
    left: 81px;
  }

  .content__info-img--one {
    top: 370px;
    left: 380px;
  }

  .content__info-img--two {
    top: 800px;
    left: 155px;
  }

  .content__info-img--three {
    top: 745px;
    left: 400px;
  }

  .content__info-img--four {
    top: 698px;
  }

  .content__info-img--five {
    top: 721px;
  }

  .content__info-text {
    top: 755px;
    left: 28px;
  }

  .header {
    margin-top: 25px;
  }

  .main__desc {
    margin-top: 50px;
    width: auto;
    max-width: 500px;
    margin-left: 35%;
  }

  .main__title {
    font-size: 45px;
  }

  .main__subtitle {
    font-size: 20px;
    padding-left: 20px;
  }

  .main__subtitle:before {
    /* width: 57px;
		height: 3px;
		left: -27px; */
    top: 14px;
  }

  .main__text {
    margin-top: 19px;
    font-size: 24px;
    display: none;
  }

  .main__text-bold {
    font-size: 24px;
  }

  .register__wrapper {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    /* height: 486px; */
    margin-bottom: 15px;
    max-width: 420px;
  }

  .register__desc-title {
    font-size: 38px;
  }

  .register__desc-price {
    font-size: 38px;
  }

  .register__desc-bg {
    font-size: 38px;
    top: 27px;
    left: 50px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .tabs__wrapper {
    width: 420px;
  }
  .list-select {
    width: 295px;
  }

  .list-select + .select2 {
    width: 377px !important;
  }

  .password-input {
    margin-left: 0;
  }

  .currency__inp {
    margin-left: 0;
  }

  .form-btn {
    min-width: 377px;
  }
}

@media screen and (max-width: 767px) {
  .main {
    margin: 0;
  }
}

@media screen and (min-width: 641px) and (max-width: 767px) {
  .content {
    background: url("../img/bg_mob.png") top center/ cover no-repeat;
  }

  .main {
    margin: 0 !important;
  }

  .container {
    max-width: 600px;
  }

  .content:before {
    display: none;
  }

  .content::after {
    display: none;
  }

  .main__content-mob {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 169px;
    z-index: -1;
  }

  .main__content-mob-img {
    width: 100%;
    transform: scale(0.7);
  }
  .content__images {

    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd20026 77%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }

  .content__info-img--one {
    display: none;
  }

  .content__info-img--two {
    display: none;
  }

  .content__info-img--three {
    top: 930px;
    left: 655px;
  }

  .content__info-img--four {
    top: 530px;
  }

  .content__info-img--five {
    top: 550px;
  }

  .content__info-text {
    top: 590px;
    left: 28px;
  }

  .container {
    max-width: 580px;
  }

  .header {
    margin-top: 23px;
  }

  .header__container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header__logo {
    width: 235px;
    height: 39px;
  }

  .main__desc {
    margin: 0 auto;
    margin-top: 15px;
    width: auto;
    max-width: 465px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .main__title {
    font-size: 48px;
    letter-spacing: 1.4px;
  }

  .main__subtitle {
    display: none;
  }

  .main__text {
    position: relative;
    font-size: 24px;
    margin-top: 39px;
    line-height: 1.2;
    display: block;
  }

  .main__text-bold {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 28px;
  }

  .main__text:before {
    content: "";
    width: 57px;
    height: 3px;
    background-color: #ef5123;
    position: absolute;
    left: 44%;
    top: -22px;
  }

  .register__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 385px;
    /* height: 700px; */
    margin-bottom: 30px;
    width: 600px;
    /* max-width: 600px; */
    border-radius: 30px;
  }

  .register__desc {
    padding: 21px 26px 15px 17px;
  }

  .register__desc-title {
    font-size: 55px;
  }

  .register__desc-price {
    font-size: 55px;
  }

  .register__desc-bg {
    font-size: 55px;
    top: 30px;
    left: 60px;
  }

  .register__desc-text {
    font-size: 23px;
    text-align: center;
  }

  .tabs__wrapper {
    display: flex;
    width: 600px;
    height: 80px;
    background-color: #003266;
  }

  .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 17px;
    width: 278px;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
    color: #1183d3;
  }

  .tab:hover {
    background-image: linear-gradient(to top, #012347, #003266);
    transition: all 0.5s;
    color: #f4b909;
  }

  .shape {
    padding: 24px 25px 23px 25px;
    border-radius: 0 0 30px 30px;
    min-height: 410px;
  }

  .img-phone {
    width: 21px;
    height: 27px;
  }

  .img-mail {
    width: 26px;
    height: 23px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .form__row {
    position: relative;
    width: 550px;
  }

  .phone-prefix__wrap--modified {
    height: 89px;
  }

  .phone-input {
    padding: 25px 39px 26px 184px;
  }

  .email__img {
    position: absolute;
    width: 28px;
    height: 23px;
    top: 28px;
    left: 29px;
  }

  .email-input {
    padding: 23px 137px 24px 86px;
    letter-spacing: 0.8px;
  }

  .password-input {
    margin-left: 0;
    padding: 23px 39px 24px 86px;
    letter-spacing: 0.8px;
  }

  .phone-prefix__select {
    left: 75px;
    width: 76px;
    height: 82px;
    font-size: 24px;
  }

  .phone-prefix__select + .select2-container--default {
    top: 26px;
  }

  .phone-prefix__code {
    margin-right: 7px;
    font-size: 24px;
    margin-left: 45px;
    top: 26px;
    color: #fff;
  }

  .inp-form {
    border: solid 3px #003266;
    background-color: #012347;
    text-align: left;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    font-size: 24px;
    outline: transparent;
    font-weight: 600;
    color: #fff;
  }

  .inp-form::placeholder {
    color: #1183d3;
  }

  .currency__inp {
    margin-left: 0;
    margin-top: 22px;
    padding: 23px 39px 24px 184px;
  }

  .currency__img {
    position: absolute;
    left: 29px;
    top: 50px;
    width: 30px;
    height: 25px;
  }

  .list-select {
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    position: absolute;
    left: 79px;
    top: 39px;
    font-size: 24px;
    width: 448px;
  }

  .checkbox {
    margin-top: 29px;
  }

  .info {
    font-size: 21px;
    padding-left: 85px;
  }

  .checkmark {
    height: 25px;
    width: 25px;
    top: 8px;
    left: 40px;
  }

  .info .checkmark:after {
    left: 10px;
    top: 5px;
    width: 4px;
    height: 10px;
  }

  .botom-pop__mobile {
    display: block;
    margin-top: 34px;
  }

  .form-btn {
    border-radius: 40px;
    font-size: 36px;
    min-width: 343px;
    padding: 15px 30px;
  }

  .select2-container--default {
    position: absolute;
    left: 2px;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    width: 30px;
    height: 30px;
  }

  .phone-prefix__select + .select2-container {
    left: 30px;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    width: 30px;
    height: 30px;
  }

  .list-select + .select2 {
    width: 550px !important;
    margin-bottom: 0;
    left: 0;
    top: 22px;
  }

  .list-select + .select2 .select2-selection__rendered {
    font-size: 24px;
    padding-left: 60px;
    color: #fff;
  }

  .list-select + .select2 .select2-selection--single {
    height: 80px;
  }

  .phone-prefix__select + .select2-container {
    left: 24px;
  }

  .phone-prefix__select
    + .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    left: 130px;
  }
}

@media screen and (max-width: 640px) {
  .content {
    background: url("../img/bg_mob.png") top center/ cover no-repeat;
  }

  .content__info {
    z-index: 11;
  }

  .content:before {
    display: none;
  }

  .content::after {
    display: none;
  }

  .main__content-mob {
    display: block;
    width: 100%;
    position: absolute;
    z-index: -1;
  }

  .main__content-mob-img {
    width: 100%;
    transform: scale(0.7);
    margin-bottom: 150px;
  }

  .content__info-img--one {
    display: none;
  }

  .content__info-img--two {
    display: none;
  }

  .content__info-img--three {
    top: 930px;
    left: 655px;
  }

  .content__info-img--four {
    top: 558px;
  }

  .content__info-img--five {
    top: 575px;
    left: 20px;
  }

  .content__info-text {
    top: 610px;
    left: 15px;
  }

  .main__content {
    display: none;
  }

  .container {
    max-width: 580px;
  }

  .header {
    margin-top: 23px;
  }

  .header__container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header__logo {
    width: 235px;
    height: 39px;
    transform: scale(0.7);
  }

  .main__desc {
    margin: 0 auto;
    margin-top: 15px;
    width: auto;
    max-width: 355px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .main__title {
    font-size: 56px;
    letter-spacing: 1.4px;
  }

  .main__subtitle {
    display: none;
  }

  .main__text {
    position: relative;
    font-size: 24px;
    margin-top: 33px;
    line-height: 1.2;
    display: block;
  }

  .main__text-bold {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 28px;
  }

  .main__text:before {
    content: "";
    width: 57px;
    height: 3px;
    background-color: #ef5123;
    position: absolute;
    left: 44%;
    top: -22px;
  }

  .register__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 330px;
    /* height: 700px; */
    margin-bottom: 15px;
    /* width: 600px; */
    max-width: 600px;
    border-radius: 30px;
  }

  .register__desc {
    padding: 21px 26px 15px 17px;
  }

  .register__desc-title {
    font-size: 55px;
  }

  .register__desc-price {
    font-size: 55px;
  }

  .register__desc-bg {
    font-size: 55px;
    top: 30px;
    left: 60px;
  }

  .register__desc-text {
    font-size: 23px;
    text-align: center;
  }

  .tabs__wrapper {
    display: flex;
    width: 600px;
    height: 80px;
    background-color: #003266;
  }

  .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 17px;
    width: 278px;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
    color: #1183d3;
  }

  .tab:hover {
    background-image: linear-gradient(to top, #012347, #003266);
    transition: all 0.5s;
    color: #f4b909;
  }

  .shape {
    padding: 24px 25px 23px 25px;
    border-radius: 0 0 30px 30px;
    min-height: 410px;
  }

  .img-phone {
    width: 21px;
    height: 27px;
  }

  .img-mail {
    width: 26px;
    height: 23px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .form__row {
    position: relative;
    width: 550px;
  }

  .phone-prefix__wrap--modified {
    height: 89px;
  }

  .phone-input {
    padding: 25px 39px 26px 184px;
  }

  .email__img {
    position: absolute;
    width: 28px;
    height: 23px;
    top: 28px;
    left: 29px;
  }

  .email-input {
    padding: 23px 137px 24px 86px;
    letter-spacing: 0.8px;
  }

  .password-input {
    margin-left: 0;
    padding: 23px 39px 24px 86px;
    letter-spacing: 0.8px;
  }

  .phone-prefix__select {
    left: 75px;
    width: 76px;
    height: 82px;
    font-size: 24px;
  }

  .phone-prefix__select + .select2-container--default {
    top: 29px;
  }

  .phone-prefix__code {
    margin-right: 7px;
    font-size: 24px;
    margin-left: 45px;
    top: 29px;
    color: #fff;
  }

  .inp-form {
    border: solid 3px #003266;
    background-color: #012347;
    text-align: left;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    font-size: 24px;
    outline: transparent;
    font-weight: 600;
    color: #fff;
  }

  .inp-form::placeholder {
    color: #1183d3;
  }

  .currency__inp {
    margin-left: 0;
    margin-top: 22px;
    padding: 23px 39px 24px 184px;
  }

  .currency__img {
    position: absolute;
    left: 29px;
    top: 50px;
    width: 30px;
    height: 25px;
  }

  .list-select {
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    position: absolute;
    left: 79px;
    top: 39px;
    font-size: 24px;
    width: 448px;
  }

  .checkbox {
    margin-top: 29px;
  }

  .info {
    font-size: 21px;
    padding-left: 85px;
  }

  .checkmark {
    height: 25px;
    width: 25px;
    top: 8px;
    left: 40px;
  }

  .info .checkmark:after {
    left: 10px;
    top: 5px;
    width: 4px;
    height: 10px;
  }

  .botom-pop__mobile {
    display: block;
    margin-top: 34px;
  }

  .form-btn {
    border-radius: 40px;
    font-size: 36px;
    min-width: 343px;
    padding: 15px 30px;
  }

  .main__content-mob:before {
    /* content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      rgba(37, 69, 176, 0.2447496) 39%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
	z-index: 4; */

    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd20029 49%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }

  .select2-container--default {
    position: absolute;
    left: 2px;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    width: 30px;
    height: 30px;
  }

  .list-select + .select2 {
    width: 550px !important;
    margin-bottom: 0;
    left: 0;
    top: 22px;
  }

  .list-select + .select2 .select2-selection__rendered {
    font-size: 24px;
    padding-left: 60px;
    color: #fff;
  }

  .list-select + .select2 .select2-selection--single {
    height: 80px;
  }

  .phone-prefix__select + .select2-container {
    left: 24px;
  }

  .phone-prefix__select
    + .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    left: 130px;
  }
}

@media screen and (min-width: 480px) and (max-width: 600px) {
  .content {
    background: url("../img/bg_mob.png") top center/ cover no-repeat;
  }

  .content__info {
    z-index: 11;
  }

  .content:before {
    display: none;
  }

  .content::after {
    display: none;
  }

  .main__content-mob {
    display: block;
    width: 100%;
    position: absolute;
    z-index: -1;
  }

  .main__content-mob-img {
    width: 100%;
  }

  .content__info-img--four {
    top: 545px;
  }

  .content__info-img--five {
    top: 560px;
    left: 35px;
  }

  .content__info-text {
    top: 595px;
    left: 30px;
  }

  .container {
    max-width: 400px;
  }

  .header {
    margin-top: 23px;
  }

  .header__container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header__logo {
    width: 235px;
    height: 39px;
    transform: scale(0.8);
  }

  .main__desc {
    margin: 0 auto;
    margin-top: 15px;
    width: auto;
    max-width: 355px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .main__title {
    font-size: 50px;
    letter-spacing: 1.4px;
  }

  .main__subtitle {
    display: none;
  }

  .main__text {
    position: relative;
    font-size: 24px;
    margin-top: 33px;
    line-height: 1.2;
    display: block;
  }

  .main__text-bold {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 28px;
  }

  .main__text:before {
    content: "";
    width: 57px;
    height: 3px;
    background-color: #ef5123;
    position: absolute;
    left: 44%;
    top: -22px;
  }

  .main__content-mob:before {
    /* content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      rgba(37, 69, 176, 0.2447496) 39%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
	z-index: 4; */
    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd20029 49%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }

  .register__wrapper {
    border-radius: 15px;
    background-color: #003266;
    margin-bottom: 30px;
    /* height: 559px; */
    width: -moz-max-content;
    position: relative;
    max-width: 440px;
  }

  .register__desc {
    padding: 21px 21px 15px 22px;
  }

  .register__desc-title {
    font-size: 40px;
    font-weight: 900;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.35;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    z-index: 5;
    text-shadow: #ffd200 0 0 10px;
  }

  .register__desc-price {
    font-size: 40px;
    font-weight: 900;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.35;
    color: #ffd200;
    text-transform: uppercase;
    position: relative;
    z-index: 5;
    text-shadow: #ffd200 0 0 10px;
  }

  .register__desc-bg {
    font-size: 40px;
    font-weight: 100;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #726950;
    position: absolute;
    top: 28px;
    left: 53px;
    text-transform: uppercase;
    z-index: 1;
  }

  .register__desc-text {
    margin-top: 14px;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #56b9ff;
    text-transform: uppercase;
    text-shadow: #56b9ff 0 0 15px;
  }

  .tabs__wrapper {
    display: flex;
    width: 440px;
    height: 41px;
    background-color: #003266;
  }

  .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 210px;
    padding: 17px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    color: #1183d3;
  }

  .tab:hover {
    background-image: linear-gradient(to top, #012347, #003266);
    transition: all 0.5s;
    color: #f4b909;
  }

  .tab__text {
    padding-left: 13px;
  }

  .active {
    background-image: linear-gradient(to top, #012347, #003266);
    color: #f4b909;
  }

  .img-phone {
    width: 18px;
    height: 20px;
  }

  .img-mail {
    width: 21px;
    height: 16px;
  }

  .form {
    margin-top: 30px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .shape {
    background-color: #012347;
    padding: 21px 22px 16px 23px;
    border-radius: 0 0 15px 15px;
    min-height: 340px;
  }

  .form__row {
    width: 395px;
  }

  .phone-prefix__wrap--modified {
    position: relative;
    display: flex;
    align-items: center;
    height: 45px;
    padding: 0;
    background: initial;
    box-shadow: none;
  }

  .phone-prefix__flag {
    border-radius: 50%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 18px;
  }

  select:not(:-internal-list-box) {
    overflow: visible !important;
  }

  .phone-prefix__select {
    width: 38px;
    height: 40px;
    font-size: 16px;
    position: absolute;
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    border: none;
    font-weight: 600;
    left: 30px;
    top: 3px;
  }

  .phone-prefix__code {
    display: inline-block;
    color: #fff;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.25;
    text-align: left;
    position: absolute;
    left: 10px;
    top: 11px;
  }

  .phone-input {
    padding: 10px 3px 9px 135px;
  }

  .email__img {
    position: absolute;
    top: 16px;
    left: 18px;
    width: 21px;
    height: 16px;
  }

  .email-input {
    padding: 10px 42px 9px 42px;
    letter-spacing: 0.8px;
  }

  .password-input {
    padding: 10px 42px 9px 42px;
    letter-spacing: 0.8px;
    margin-top: 22px;
  }

  .inp-form {
    border: solid 3px #003266;
    background-color: #012347;
    text-align: left;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    font-size: 20px;
    outline: transparent;
    font-weight: 600;
    color: #fff;
  }

  .inp-form::placeholder {
    color: #1183d3;
  }

  .currency__inp {
    padding: 10px 10px 9px 74px;
    background-color: #012347;
    position: relative;
    margin-top: 22px;
  }

  .currency__inp--email {
    margin-left: 0;
  }

  .currency__img {
    position: absolute;
    left: 18px;
    top: 37px;
    width: 20px;
    height: 16px;
  }

  .list-select {
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    position: absolute;
    left: 58px;
    top: 23px;
    height: 45px;
    font-size: 16px;
    border: none;
    width: 315px;
    font-weight: 600;
  }

  .checkbox {
    margin-top: 29px;
  }

  .info {
    font-size: 21px;
    padding-left: 85px;
  }

  .checkmark {
    height: 25px;
    width: 25px;
    top: 8px;
    left: 40px;
  }

  .info .checkmark:after {
    left: 10px;
    top: 5px;
    width: 4px;
    height: 10px;
  }

  .botom-pop__mobile {
    display: block;
    margin-top: 34px;
  }

  .form-btn {
    border-radius: 25px;
    padding: 4px 28.5px;
    font-size: 30px;
    min-width: 343px;
  }

  .info {
    font-size: 18px;
  }

  .select2-container--default {
    position: absolute;
    left: 2px;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    width: 30px;
    height: 30px;
  }

  .list-select + .select2 {
    width: 395px !important;
    top: 23px;
  }

  .list-select + .select2 .select2-selection--single {
    height: 45px;
  }

  .list-select + .select2 .select2-selection__rendered {
    padding-left: 40px;
    color: #fff;
  }

  .phone-prefix__select + .select2-container {
    left: 10px;
    top: 9px;
  }

  .phone-prefix__select
    + .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    left: 97px;
  }
}
@media screen and (min-width: 561px) and (max-width: 600px){
  .register__wrapper{
    margin-top: 450px;
  }
  .main__content-mob-img{
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 531px) and (max-width: 560px) {
  .main__desc {
    margin-top: 15px;
  }
  .register__wrapper{
    margin-top: 410px;
  }
  .main__content-mob-img{
    margin-bottom: 30px;
  }
  .main__content-mob:before {
    /* content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      rgba(37, 69, 176, 0.2447496) 39%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
	z-index: 4; */
    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd20029 49%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }
}

@media screen and (min-width: 511px) and (max-width: 530px) {

  .register__wrapper{
    margin-top: 370px;
  }
  .main__content-mob-img{
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 480px) and (max-width: 510px) {

  .register__wrapper{
    margin-top: 330px;
  }
  .main__content-mob-img{
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 0px) and (max-width: 479px) {
  .content {
    background: url("../img/bg_mob.png") top center/ cover no-repeat;
  }

  .content__info {
    z-index: 11;
  }
  .header {
    margin-top: 16px;
  }

  .header__container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header__logo{
    width: 220px;
    height: 20px;
  }
  .main__content-mob:before {
    /* content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      rgba(37, 69, 176, 0.2447496) 39%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
	z-index: 4; */
    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd20029 49%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }

  .content:before {
    display: none;
  }

  .content::after {
    display: none;
  }

  .container {
    max-width: 310px;
  }

  .main__content-mob {
    left: 0;
    display: block;
    width: 100%;
    position: absolute;
    /* bottom: 333px; */
  }

  .main__content-mob-img {
    width: 100%;
    transform: scale(0.7);
    margin-bottom: 25px;
  }

  .main__desc {
    margin: 0 auto;
    margin-top: 30px;
    width: auto;
    max-width: 270px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .main__title {
    font-size: 30px;
    z-index: 10;
    line-height: 0.98;
    letter-spacing: 0.74px;
  }

  .main__subtitle {
    display: none;
  }

  .main__text {
    font-size: 20px;
    line-height: 1.05;
    margin-top: 37px;
    position: relative;
    z-index: 10;
    display: block;
  }

  .main__text:before {
    content: "";
    width: 45px;
    height: 2px;
    background-color: #ef5123;
    position: absolute;
    left: 42%;
    top: -17px;
  }

  .main__text-bold {
    font-size: 20px;
    background: #ef5123;
    padding-left: 4px;
    padding-right: 4px;
  }

  .register__wrapper {
    margin-top: 255px;
    border-radius: 15px;
    background-color: #003266;
    margin-bottom: 10px;
    /* height: 490px; */
    width: -moz-max-content;
    position: relative;
    max-width: 310px;
    padding: 20px 40px 20px 40px;
  }

  .register__desc {
    padding: 15px;
    text-align: center;
  }

  .register__desc-title {
    font-size: 28px;
  }

  .register__desc-price {
    font-size: 28px;
  }

  .register__desc-bg {
    font-size: 28px;
    top: 20px;
    left: 40px;
  }

  .register__desc-text {
    margin-top: 14px;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #56b9ff;
    text-transform: uppercase;
    text-shadow: #56b9ff 0 0 15px;
  }

  .tabs__wrapper {
    display: flex;
    width: 310px;
    height: 41px;
    background-color: #003266;
  }

  .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 210px;
    padding: 17px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    color: #1183d3;
  }

  .tab:hover {
    background-image: linear-gradient(to top, #012347, #003266);
    transition: all 0.5s;
    color: #f4b909;
  }

  .tab__text {
    padding-left: 13px;
  }

  .active {
    background-image: linear-gradient(to top, #012347, #003266);
    color: #f4b909;
  }

  .img-phone {
    width: 18px;
    height: 20px;
  }

  .img-mail {
    width: 21px;
    height: 16px;
  }

  .form__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .shape {
    background-color: #012347;
    padding: 15px 5px 15px 5px;
    border-radius: 0 0 15px 15px;
    min-height: 290px;
  }

  .form__row {
    width: 300px;
  }

  .phone-prefix__wrap--modified {
    position: relative;
    display: flex;
    align-items: center;
    height: 45px;
    padding: 0;
    background: initial;
    box-shadow: none;
  }

  .phone-prefix__flag {
    border-radius: 50%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 18px;
  }

  select:not(:-internal-list-box) {
    overflow: visible !important;
  }

  .phone-prefix__select {
    width: 38px;
    height: 40px;
    font-size: 16px;
    position: absolute;
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    border: none;
    font-weight: 600;
    left: 30px;
    top: 3px;
  }

  .phone-prefix__code {
    display: inline-block;
    color: #fff;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.25;
    text-align: left;
    position: absolute;
    left: 0px;
    top: 12px;
  }

  .phone-input {
    padding: 10px 3px 9px 115px;
  }

  .email__img {
    position: absolute;
    top: 16px;
    left: 18px;
    width: 21px;
    height: 16px;
  }

  .email-input {
    padding: 10px 42px 9px 42px;
    letter-spacing: 0.8px;
  }

  .password-input {
    padding: 10px 42px 9px 42px;
    letter-spacing: 0.8px;
    margin-top: 22px;
  }

  .inp-form {
    border: solid 3px #003266;
    background-color: #012347;
    text-align: left;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    font-size: 20px;
    outline: transparent;
    font-weight: 600;
    color: #fff;
  }

  .inp-form::placeholder {
    color: #1183d3;
  }

  .currency__inp {
    padding: 10px 10px 9px 74px;
    background-color: #012347;
    position: relative;
    margin-top: 22px;
  }

  .currency__inp--email {
    margin-left: 0;
  }

  .currency__img {
    position: absolute;
    left: 18px;
    top: 37px;
    width: 20px;
    height: 16px;
  }

  .list-select {
    background: url("../img/select.png") no-repeat right;
    -webkit-appearance: none;
    position: absolute;
    left: 58px;
    top: 23px;
    height: 45px;
    font-size: 16px;
    border: none;
    width: 230px;
    font-weight: 600;
  }

  .botom-pop__mobile {
    display: block;
    margin-top: 18px;
  }

  .form-btn {
    border-radius: 25px;
    padding: 9px 28.5px;
    font-size: 20px;
    min-width: 245px;
  }

  .checkbox {
    margin-top: 16px;
  }

  .info {
    font-size: 14px;
    padding-left: 31px;
    max-width: 265px;
  }

  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #ffffff;
    border: 2px solid #cbd4df;
  }

  .info .checkmark:after {
    left: 6px;
    top: 2px;
    width: 3px;
    height: 7px;
  }

  .select2-container--default {
    position: absolute;
    left: 2px;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    width: 24px;
    height: 24px;
    padding-left: 0;
    padding-right: 0;
  }

  .phone-prefix__select + .select2-container {
    left: 10px;
  }

  .phone-prefix__select + .select2-container--default {
    top: 9px;
  }

  .phone-prefix__select
    + .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    left: 83px;
  }

  .list-select + .select2 {
    width: 300px !important;
    top: 21px;
    left: 0px;
    font-size: 24px;
    color: #fff;
  }

  .list-select + .select2 .select2-selection__rendered {
    padding-left: 30px;
    font-size: 20px;
    color: #fff;
  }

  .list-select + .select2 .select2-selection--single {
    height: 45px;
  }
}


@media (max-width: 920px) {
  .main {
    margin-left: 0;
  }
}

/* custom */
@media (max-width: 1379px) {
  .main__title {
    font-size: 40px;
  
  }
}
@media (max-width: 1199px) {
  .main__title {
    font-size: 38px;
  
  }
  .register__info {
    font-size: 32px;
  }
}

@media (max-width: 960px) {
  .main__title {
    font-size: 38px;
  }
}
@media (max-width: 959px) {
  .main__title {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .main__title {
    font-size: 48px;
  }
}
@media (max-width: 640px) {
  .main__title {
    font-size: 36px;
  }
  .main__text {
    font-size: 23px;
  }
}
@media (max-width: 600px) {
  .register__info {
    font-size: 26px;
  }
}
@media (max-width: 479px) {
  .main__title {
    font-size: 24px;
  }
  .register__wrapper {
    margin-top: 310px;
  }
  .register__info {
    font-size: 19px;
    line-height: 1.05;
    width: 240px;
  }
}

@media (max-width: 400px) {
  .main__content-mob:before {
    content: "";
    background-blend-mode: color;
    background: linear-gradient(
      180deg,
      rgba(63, 94, 251, 0) 0%,
      rgba(47, 79, 205, 0.099055) 27%,
      #ffd2004a 49%,
      rgba(0, 35, 71, 0965674) 95%
    );
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 150px;
    bottom: -83px;
    filter: blur(84px);
    z-index: 4;
  }
  .register__wrapper  {
	  max-width: 210px;
  }
}
@media screen and (min-width: 0px) and (max-width: 440px) {
  .content {
    background-size: contain;
  }
  .main__content-mob-img {
    transform: scale(0.75);
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 0px) and (max-width: 410px) {
  .register__wrapper {
    margin-top: 250px;
  }
}

@media screen and (min-width: 321px) and (max-width: 370px) {
  .main__content-mob-img {
    transform: scale(0.8);
    margin-bottom: 80px;
  }
}
@media (max-width: 320px) {
  .main__content-mob-img {
    width: 100%;
    transform: scale(0.95);
    margin-bottom: 95px;
  }
}